Subject: PASEMI: PA6T board doesn't boot with the RC1 of kernel 4.2 anymore

From: Christian Zigotzky <[email-masked]>
Date: Tue, 07 Jul 2015 12:50:53 +0200

Dear Linuxppc-dev mailing list,

I compiled a kernel from the git on Tuesday 23rd of June 2015. It didn't 
boot with my PASEMI PA6T board.

Error messages:

Oops: Kernel access of bad area, sig: 11 [#1]

.sb600_8259_cascade+0x4c/0xac (unreliable)
.schedule+0x74/0x9c (unreliable)

Kernel panic - not syncing: Fatal exception in interrupt

I compiled the RC1 of kernel 4.2 last Sunday. Unfortunately it didn't 
boot either. The kernel 4.1 and 4.1.1 boot without any problems.

Could someone please explain me why it doesn't boot anymore?

I would like to thank you very much in advance for helping me.

If you have any questions, please don't hesitate to ask. I'm looking 
forward to getting your reply.

Kind regards,

Christian Zigotzky